<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_1tpx6ls" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="3.7.1">
  <bpmn:collaboration id="Collaboration_0skab1h">
    <bpmn:participant id="Participant_026z4ae" name="Processo Geral do GOVBR-DS" processRef="Process_1cjxckj" />
  </bpmn:collaboration>
  <bpmn:process id="Process_1cjxckj" isExecutable="true">
    <bpmn:laneSet id="LaneSet_0w076no">
      <bpmn:lane id="Lane_0j8nk7n" name="Time GOVBR-DS">
        <bpmn:flowNodeRef>Event_068uztj</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1c4rjj2</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1ccfpn2</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1n1woqy</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:endEvent id="Event_068uztj" name="Projeto finalizado">
      <bpmn:incoming>Flow_0gl4ec5</bpmn:incoming>
      <bpmn:terminateEventDefinition id="TerminateEventDefinition_1cw93oo" />
    </bpmn:endEvent>
    <bpmn:startEvent id="Event_1c4rjj2" name="Projeto iniciado">
      <bpmn:outgoing>Flow_1btbdmw</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:adHocSubProcess id="Activity_1ccfpn2">
      <bpmn:incoming>Flow_1btbdmw</bpmn:incoming>
      <bpmn:standardLoopCharacteristics />
      <bpmn:subProcess id="Activity_18qrud4" name="Descoberta de necessidade" />
      <bpmn:subProcess id="Activity_0vod6ni" name="Construção do produto" />
      <bpmn:subProcess id="Activity_1g9wnjm" name="Avaliação do produto" />
    </bpmn:adHocSubProcess>
    <bpmn:boundaryEvent id="Event_1n1woqy" name="Finalizar&#10;projeto" attachedToRef="Activity_1ccfpn2">
      <bpmn:outgoing>Flow_0gl4ec5</bpmn:outgoing>
      <bpmn:conditionalEventDefinition id="ConditionalEventDefinition_1f4bnk0">
        <bpmn:condition xsi:type="bpmn:tFormalExpression" />
      </bpmn:conditionalEventDefinition>
    </bpmn:boundaryEvent>
    <bpmn:sequenceFlow id="Flow_0gl4ec5" sourceRef="Event_1n1woqy" targetRef="Event_068uztj" />
    <bpmn:sequenceFlow id="Flow_1btbdmw" sourceRef="Event_1c4rjj2" targetRef="Activity_1ccfpn2" />
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_0skab1h">
      <bpmndi:BPMNShape id="Participant_026z4ae_di" bpmnElement="Participant_026z4ae" isHorizontal="true">
        <dc:Bounds x="200" y="70" width="830" height="270" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0j8nk7n_di" bpmnElement="Lane_0j8nk7n" isHorizontal="true">
        <dc:Bounds x="230" y="70" width="800" height="270" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_1btbdmw_di" bpmnElement="Flow_1btbdmw">
        <di:waypoint x="328" y="205" />
        <di:waypoint x="400" y="205" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0gl4ec5_di" bpmnElement="Flow_0gl4ec5">
        <di:waypoint x="878" y="200" />
        <di:waypoint x="942" y="200" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Event_068uztj_di" bpmnElement="Event_068uztj">
        <dc:Bounds x="942" y="182" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="917" y="145" width="85" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1c4rjj2_di" bpmnElement="Event_1c4rjj2">
        <dc:Bounds x="292" y="187" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="272" y="230" width="76" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1ccfpn2_di" bpmnElement="Activity_1ccfpn2" isExpanded="true">
        <dc:Bounds x="400" y="120" width="460" height="170" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_18qrud4_di" bpmnElement="Activity_18qrud4">
        <dc:Bounds x="440" y="160" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0vod6ni_di" bpmnElement="Activity_0vod6ni">
        <dc:Bounds x="580" y="160" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1g9wnjm_di" bpmnElement="Activity_1g9wnjm">
        <dc:Bounds x="720" y="160" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1n1woqy_di" bpmnElement="Event_1n1woqy">
        <dc:Bounds x="842" y="182" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="869" y="223" width="42" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
